VkCommandBufferInheritanceConditionalRenderingInfoEXT Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkBool32 | conditionalRenderingEnable

## Detailed Description

Definition at line 6737 of file vulkan_core.h.

## Field Documentation

## conditionalRenderingEnable

VkBool32 VkCommandBufferInheritanceConditionalRenderingInfoEXT::conditionalRenderingEnable

Definition at line 6740 of file vulkan_core.h.

## pNext

const void* VkCommandBufferInheritanceConditionalRenderingInfoEXT::pNext

Definition at line 6739 of file vulkan_core.h.

## sType

VkStructureType VkCommandBufferInheritanceConditionalRenderingInfoEXT::sType

Definition at line 6738 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h